.nav-tabs {
    .nav-link {
        background-color: $secondary;
        cursor: pointer;

        transition: 250ms color;

        &:hover,
        &:focus {
            color: $white;
        }
    }
}

.tab-pane {
    background-color: $primary;
}
